.mv {
  position: relative;
  overflow: hidden;
}

.slider {
  width: 100%;
  height: 100vh;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slick-slide img{
  height: 100vh;
}
.site_catch {
  font-size: var(--fs27);
  color: var(--main-color1);
  text-align: right;
  position: absolute;
  bottom: 20%;
  right: 70px;
  z-index: 10;
}

.site_catch::before {
  content: "";
  width: calc(100% + 100px);
  height: 50px;
  background-color: #fff;
  display: block;
  position: absolute;
  right: -80px;
  z-index: -1;
}

.site_catch::after {
  content: "";
  width: calc(100% + 50px);
  height: 50px;
  background-color: #fff;
  display: block;
  position: absolute;
  right: -70px;
  bottom: 0;
  z-index: -1;
}

.news_list {
  padding: 0 180px;
  margin-bottom: 50px;
}

.news_list-item {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #940e0e;
}

.news_title {
  width: 20%;
}

.news_icon {
  height: fit-content;
  color: #fff;
  background: #2e4169;
  padding: 0 15px;
  margin-right: 2em;
}

.news_desc {
  width: 60%;
}

.greeting {
  padding: 80px 0 240px;
  position: relative;
}

.greeting_catch {
  text-align: center;
}

.greeting_catch::before {
  content: "";
  width: 50%;
  height: 30px;
  margin: 0 auto 80px;
  display: block;
  background: url(../images/greeting_line.png) no-repeat center / contain;
}

.greeting_catch p {
  margin-bottom: 30px;
}

.greeting_catch p em {
  font-size: var(--fs22);
  font-style: normal;
  display: block;
  margin-top: 100px;
}

.greeting_catch p em::after {
  content: "";
  width: 100px;
  height: 1px;
  background: #333;
  display: inline-block;
  margin-bottom: 7px;
  margin-left: 20px;
}

.greeting_img_list {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 100%;
  left: 50%;
  translate: -50% -50%;
}

.greeting_img_list div {
  width: 240px;
  height: 360px;
}

.greeting_img_list div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.link_section {
  padding: 320px 0 160px;
}

.list_catch {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  color: #fff;
}

.list_catch_btn {
  flex-basis: calc(50% - 5px);
  height: 400px;
  text-align: center;
  inset: 0;
  background:
    linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url(../images/image27.JPEG) no-repeat center / cover;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 50px 30px;
}

.list_catch_btn .content_title {
  margin: 0 auto;
}

.list_catch_btn .content_title span {
  color: #fff;
}

.list_catch_btn .content_title span::before {
  background: #fff;
}

.list_catch_btn .content_title::before,
.list_catch_btn .content_title::after {
  background: url(../images/bullet_white.png) no-repeat center / cover;
}

.list_catch_btn:nth-of-type(2) {
  background:
    linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url(../images/image05.jpeg) no-repeat center / cover;
}

.list_catch_btn:last-of-type {
  flex-basis: 100%;
  height: 300px;
  background:
    linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url(../images/image02.jpg) no-repeat center / cover;
}

.academy .inner {
  position: relative;
}

.academy_right {
  display: flex;
  align-items: center;
  gap: 80px;
  position: relative;
}

.academy_left {
  position: relative;
  margin-top: 160px;
}

.academy_right_text,
.academy_left_text {
  width: 65%;
  padding: 50px;
  background: rgb(255 255 255 / 0.7);
  border: 1px solid #940e0e;
  position: relative;
  z-index: 5;
}

.academy_text:first-of-type {
  margin-bottom: 30px;
}

.academy_right_text {
  right: 0;
  margin-left: auto;
}

.academy_right_img {
  width: 500px;
  height: 200px;
  position: absolute;
  top: -50px;
}

.academy_right_img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: bottom;
}

.academy_left_text {
  left: 0;
}

.academy_left_text .link_btn {
  pointer-events: auto;
  width: 320px;
  bottom: -20px;
  left: 50%;
  translate: -50% 0;
  background: #2e4169;
  text-align: center;
  position: absolute;
}

.academy_left_img {
  width: 500px;
  height: 200px;
  position: absolute;
  top: -50px;
  right: 0;
}

.academy_left_img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: bottom;
}

@media (max-width: 767px) {
  .site_catch {
    font-size: var(--fs18);
    right: 10px;
  }

  .site_catch::before {
    height: 40px;
  }

  .site_catch::after {
    height: 40px;
  }

  .news_list {
    padding: 0 20px;
  }

  .news_list-item {
    flex-direction: column;
    gap: 5px;
  }

  .news_icon {
    width: fit-content;
  }

  .news_desc {
    width: 100%;
  }

  .greeting_catch::before {
    width: 90%;
  }

  .greeting_catch p em::after {
    width: 60px;
  }

  .greeting_img_list {
    width: 80%;
  }

  .greeting_img_list div {
    width: 45%;
    height: 240px;
  }

  .greeting_img_list div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .list_catch_btn {
    flex-basis: 95%;
    margin: auto;
    padding: 50px 10px;
  }

  .list_catch_btn:last-of-type {
    flex-basis: 95%;
    height: 400px;
  }

  .academy_right_text,
  .academy_left_text {
    width: 90%;
    padding: 30px;
  }

  .academy_right_text {
    right: 10px;
  }

  .academy_right_img {
    width: 80%;
    height: 180px;
  }

  .academy_left_text {
    left: 10px;
  }

  .academy_left_text .link_btn {
    width: 280px;
  }

  .academy_left_img {
    width: 80%;
  }
}

/*about*/
.under_mv {
  position: relative;
  overflow: hidden;
  height: 400px;
}

.under_mv::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 0.15);
  z-index: 1;
}

.under_mv .mv_img {
  width: 100%;
  height: 100%;
  display: block;
  background: rgb(0 0 0 / 0.15);
}

.under_mv img {
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  object-fit: cover;
  object-position: center bottom 20%;
}

.under_catch {
  font-size: var(--fs24);
  color: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 10;
  filter: drop-shadow(1px 1px 1px #000);
}

.about_content {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.about_content .about_text_content {
  width: 55%;
}

.about_content .about_text {
  margin-bottom: 30px;
}

.about_content .about_img {
  width: 45%;
  aspect-ratio: 3 / 2;
  margin-bottom: 30px;
  overflow: hidden;
}

.about_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_img_text {
  padding: 20px;
  background: #e6dede;
  font-size: var(--fs14);
  margin-top: 20px;
}

.about_img_wrap {
  width: 45%;
}

.about_img_wrap .about_img {
  width: 100%;
}

.about_content .link_btn3 {
  width: 70%;
  margin: 20px auto 0;
  height: 45px;
  line-height: 45px;
  background: #b22222;
  text-align: center;
  position: relative;

  a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
  }

  &::after {
    content: ">";
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    translate: 0 -50%;
    color: #fff;
  }
}

.commit .about_content:first-of-type .about_text_content,
.hospitarity .about_content:first-of-type .about_text_content {
  order: 2;
}

@media (max-width: 767px) {
  .under_mv {
    height: 80vh;

    .under_catch {
      font-size: var(--fs20);
    }
  }

  .about_content {
    padding: 0 20px;
    flex-direction: column;

    .about_text_content {
      width: 100%;
    }

    .about_img {
      width: 100%;
      height: auto;
    }

    .about_img_wrap {
      width: 100%;
    }
  }

  .commit .about_content:first-of-type .about_text_content,
  .hospitarity .about_content:first-of-type .about_text_content {
    order: 1;
  }

  .commit .about_content:first-of-type .about_img,
  .hospitarity .about_content:first-of-type .about_img {
    order: 1;
  }
}

/****************************about.html*/

/***********************miyadamura.html*/
.miyadamura_content {
  background: #efeeee;
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 30px;
}

.miyadamura_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.miyadamura_item {
  background: #efeeee;
  width: calc((100% / 2) - 10px);
  margin-bottom: 20px;
  border-radius: 5px;
  padding: 20px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-weight: bold;

  .miyadamura_item_img {
    width: 100%;
    height: 300px;
    background: url(../images/image79.jpg) no-repeat center / cover;
    display: flex;
    gap: 40px;
  }

  &:nth-of-type(2) {
    .miyadamura_item_img {
      background: url(../images/image16.jpg) no-repeat center / cover;
    }
  }

  &:nth-of-type(3) {
    .miyadamura_item_img {
      background: url(../images/image77.jpg) no-repeat center / cover;
    }

    .miyadamura_text {
      padding-right: 20px;
    }
  }

  &:last-of-type {
    .miyadamura_item_img {
      background: url(../images/image76.jpeg) no-repeat center / cover;
      color: #fff;
      text-shadow: none;
    }

    .miyadamura_title {
      text-shadow: none;
    }

    .miyadamura_text {
      padding-right: 20px;
      text-shadow: none;
    }
  }

  .miyadamura_title {
    font-size: var(--fs56);
    padding-top: 20px;
    padding-right: 10px;
    width: fit-content;
    text-shadow:
      1px 1px 3px #fff,
      -1px -1px 2px #fff,
      1px 1px 3px #fff,
      -1px -1px 2px #fff;
  }

  .miyadamura_text {
    font-size: var(--fs20);
    letter-spacing: 0.5em;
    padding-right: 40px;
    width: fit-content;
    text-shadow:
      1px 1px 3px #fff,
      -1px -1px 2px #fff,
      1px 1px 3px #fff,
      -1px -1px 2px #fff;
  }
}

.life {
  .miyadamura_content {
    background: #fff;

    .miyadamura_text {
      line-height: 2;
    }
  }

  .miyadamura_img {
    height: 400px;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: bottom;
    }
  }
}

.asagimadara_content {
  position: relative;

  .asagimadara_text {
    width: 80%;
    margin: 0 auto 50px;

    &:last-child {
      margin: 0 auto;
    }
  }

  .asagimadara_img_cover {
    width: 100%;
    height: 300px;
    margin-bottom: 100px;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top;
    }
  }

  .asagimadara_text_content {
    background: rgb(250 248 242 / 0.9);
    padding: 60px 40px;
    max-width: 660px;
    position: relative;
    z-index: 1;
  }

  &:has(.is_right) {
    display: flex;
    justify-content: flex-end;

    &::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      width: 480px;
      height: 320px;
      background: url("../images/image09.jpg") no-repeat center / cover;
    }
  }

  &:has(.is_left) {
    display: flex;
    justify-content: flex-start;

    &::before {
      content: "";
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      width: 480px;
      height: 320px;
      background: url("../images/image63.jpg") no-repeat center / cover;
    }
  }
}

.asagimadara_center_img {
  margin: 80px auto;
  width: 470px;
  height: 300px;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 767px) {
  .miyadamura {
    padding: 160px 20px;
  }

  .miyadamura_list {
    flex-direction: column;

    .miyadamura_item {
      width: 100%;
    }
  }

  .life {
    padding: 160px 20px;
  }

  .asagimadara {
    padding: 160px 20px;

    .asagimadara_content {
      .asagimadara_text_content {
        padding: 30px 20px;
      }
       .asagimadara_text {
        width: 100%;
    }

      &:has(.is_right) {
        margin-top: 300px;

        &::before {
          transform: translateY(-150%);
          width: 90%;
        }
      }

      &:has(.is_left) {
        margin-bottom: 300px;

        &::before {
          transform: translateY(50%);
          width: 90%;
        }
      }
    }

    .asagimadara_center_img {
      margin: 50px auto;
      width: 90%;
      height: 250px;
    }
  }
}

/********************miyadamura.html*/

/***********************archive.html*/
.archive_list {
  padding: 0 180px;
  margin-bottom: 50px;
}

.archive_list_item {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #940e0e;
}

.archive_title {
  width: 20%;
}

.archive_icon {
  height: fit-content;
  color: #fff;
  background: #2e4169;
  padding: 0 15px;
  margin-right: 2em;
}

.archive_desc {
  width: 60%;
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
/*
.page:hover {
  background: #333;
}*/

@media (max-width: 767px) {
  .archive {
    padding: 160px 0;
  }

  .archive_list {
    padding: 0 20px;
  }

  .archive_list_item {
    flex-direction: column;
    gap: 5px;
  }

  .archive_icon {
    width: fit-content;
  }

  .archive_desc {
    width: 100%;
  }
}

/*********************archive.html*/

/************************menu.html*/

.meal .content_title,.souvenir .content_title {
  margin: 0 auto 40px;
}
.menu_box_start{
  text-align: center;
  margin-bottom: 80px;
}

.meal_content {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 50px;
}

.meal_item {
  width: calc(50% - 30px);
  margin-bottom: 50px;
}

.menu_title {
  position: relative;
  padding-left: 2.3em;
}

.menu_title span {
  font-size: var(--fs14);
  margin-left: 0.5em;
}

.menu_title::before {
  content: "";
  display: inline-block;
  width: 30px;
  /* 画像サイズ調整 */
  height: 30px;
  background-image: url("../images/bullet_red.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}

.menu_title_container {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 1px solid #940e0e;
  padding-bottom: 6px;
  margin-bottom: 10px;
}

.menu_icon_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.menu_icon_item {
  font-size: 12px;
  padding: 3px 8px;
  background: #f3f3f3;
  border-radius: 2px;
}

.menu_caution {
  font-size: var(--fs14);
}

.souvenir_list {
  display: flex;
  flex-wrap: wrap;
  gap: 120px;
}

.souvenir_item {
  width: 250px;
}

.souvenir_item .menu_img {
  width: 100%;
  height: 250px;
  background: #fdf6de;
  padding: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.souvenir_item .menu_title {
  border-bottom: 1px solid var(--main-color1);
  padding-left: 0;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.souvenir_item .menu_title::before {
  content: none;
}

.souvenir_item .menu_price {
  text-align: right;
}

.souvenir_item:last-child .menu_img {
  line-height: 160px;
}

.menu_img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

@media (max-width: 767px) {
  .meal {
    padding: 160px 20px;
  }

  .meal_item {
    width: 100%;
  }

  .souvenir_list {
    flex-direction: column;
    align-items: center;
  }

}

.drink_content {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  .drink_caution{
    font-size: var(--fs14);
  }
}

.drink_content .drink_list_left .menu_caution {
  margin-top: 20px;
  border-bottom: 1px solid var(--main-color1);
  padding-bottom: 10px;
}
.drink_list_left .drink_item:nth-of-type(3){
  .drink_caution{
    font-size: var(--fs16);
  }
}

.drink_item {
  margin-bottom: 40px;
}

.drink_sub_list {
  margin-bottom: 15px;
}

.drink_sub_list div {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #000;
  line-height: 3;
}

.drink_sub_desc {
  font-size: 14px;
  white-space: nowrap;
}

.menu_caution {
  margin-top: 5px;
}
.menu_box{
  background: #fdeff5;
  padding: 20px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .drink_content {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 0 20px;
  }

  .drink_item {
    margin-bottom: 30px;
  }
  .drink{
    .menu_caution{
      padding: 0 20px;
      font-size: var(--fs14);
    }
  }
}

/************************menu.html*/

/************************single.html*/
.single_list {
  padding: 0 180px;
  margin-bottom: 20px;
}

.single_list_item {
  /*display: flex;*/
  padding: 20px 0;
  border-bottom: 1px solid #940e0e;
  min-height: 120px;
  /*これで高さ固定*/
}

.single_title {
  width: 20%;
}

.single_icon {
  height: fit-content;
  color: #fff;
  background: #2e4169;
  padding: 0 15px;
  margin-right: 2em;
  display: inline;
}

.single_sub_title {
  text-align: center;
  font-size: 20px;
  margin-bottom: 50px;
}

.single_list_item p {
  line-height: 3;
}
.single_list_item ul {
  list-style: disc;
  list-style-position: inside;
}
.single_list_item figure {
  margin-bottom: 50px;
}
.single_img {
  width: 100%;
  max-height: 300px;
  object-fit: cover;
  text-align: center;
}
@media (max-width: 767px) {
  .single_list {
  padding: 0 20px;
}
}
/************************single.html*/
